<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Document</title>

  <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet" />
  <script src="https://kit.fontawesome.com/67346738a4.js" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="./styles/style.css" />
</head>

<body>
  <header>
    <div class="main-section">
      <div class="main-subtext">
        <h3>Sertiz</h3>
        <small>Awesome One Page HTML Template</small>
      </div>
      <div class="main-text">
        <span class="yellow">WE</span>
        <span>MAKE SMART DESING</span>
      </div>
    </div>
  </header>

  <section class="about-us dot-bg">
    <div class="container">
      <h1 class="about-us-heading">What they said about us</h1>
      <p class="about-us-desc">
        We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
      </p>
      <hr />
      <div class="about-us-logo">
        <img src="./assets/img/icons/award.png" alt="logo" />
      </div>
      <nav class="about-us-nav">
        <img class="nav-heading" src="./assets/img/header-logo.png" alt="sertin"></img>
        <ul class="nav-list">
          <li class="nav-list-item"><a class="active" href="#">HELLO <img class="arrow"
                src="./assets/img/arrow-hover.png" alt="arrow"></a></li>
          <li class="nav-list-item"><a href="#">TEAM</a></li>
          <li class="nav-list-item"><a href="#">SERVICES</a></li>
          <li class="nav-list-item"><a href="#">PORTFOLIO <img class="arrow" src="./assets/img/arrow.png"
                alt="arrow"></a></li>
          <li class="nav-list-item"><a href="#">BLOG</a></li>
          <li class="nav-list-item"><a href="#">CONTACT</a></li>
        </ul>
      </nav>
      <h2 class="about-us-heading">What they said about us</h2>
      <p class="about-us-desc">We are an award winning creative agency based in Wisconsin with</p>
      <hr />
      <div class="consult-block">
        <div class="content-images">
          <div class="img-item">
            <a href="#"><button>Consulting</button></a>
          </div>
          <div class="img-item">
            <a href="#"><button>Photography</button></a>
          </div>
          <div class="img-item">
            <a href="#"><button>Photography</button></a>
          </div>
          <div class="img-item">
            <a href="#"><button>Advertising</button></a>
          </div>
        </div>
        <div class="content-desc">
          <h3>Business <span>Consulting</span></h3>
          <p class="mb-2">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit.
            Blanditiis et tenetur hic sequi officia sunt distinctio dolorem
            quis itaque corrupti. Nulla qui eveniet natus provident numquam
            reiciendis aspernatur delectus quos necessitatibus mollitia
            dolores nostrum, tenetur minima quis placeat harum alias culpa
            expedita odit magni in! Molestiae repellat modi unde quia!
          </p>
          <p class="mb-2">
            Lorem ipsum dolor sit, amet consectetur adipisicing elit.
            Provident quidem soluta ipsa amet optio assumenda obcaecati
            suscipit dignissimos corrupti molestiae.
          </p>
          <a href="#"><button class="btn btn-orange">Check Our Projects</button></a>
        </div>
      </div>
    </div>
  </section>
  <!-- SPEED BLOCK -->
  <section class="bg-section ideas">
    <p>We Change <span>Ideas</span> To <span>Realities</span></p>
    <hr />
  </section>
  <!-- SPEED BLOCK END -->

  <!-- SECTION COMPANY SECRET -->
  <section class="company-secret">

    <div class="container">
      <h1 class="secret-heading">The secret of a company is the team</h1>
      <p class="secret-desc">The secret of a company is the team</p>
      <hr />

      <!-- FLOAT IMAGES -->
      <div class="secret-imgs">
        <div class="secret-imgs-item">
          <a href="#"><button class="item-desc">Diana <span class="orange">Cline</span></button></a>
        </div>
        <div class="secret-imgs-item">
          <a href="#"><button class="item-desc">
              Gladys <span class="orange">Shirley </span>
            </button></a>
        </div>
        <div class="secret-imgs-item">
          <a href="#"><button class="item-desc">
              Kenneth <span class="orange">Coley</span>
            </button></a>
        </div>
        <div class="secret-imgs-item">
          <a href="#"><button class="item-desc">
              Craig <span class="orange">Macaulay</span>
            </button></a>
        </div>
        <div class="secret-imgs-item">
          <a href="#"><button class="item-desc">
              Robert <span class="orange">Guido</span>
            </button></a>
        </div>
        <div class="secret-imgs-item">
          <a href="#"><button class="item-desc">
              Catherin <span class="orange">Pilcher</span>
            </button></a>
        </div>
        <div class="secret-imgs-item">
          <a href="#"><button class="item-desc">Porter <span class="orange">Yee</span></button></a>
        </div>
        <div class="secret-imgs-item">
          <a href="#"> <button class="item-desc">
              Dennis <span class="orange">Riddle</span>
            </button></a>
        </div>
        <div class="secret-imgs-item">
          <a href="#"><button class="item-desc">Mark <span class="orange">Fisher</span></button></a>
        </div>
        <div class="secret-imgs-item">
          <a href="#"><button class="item-desc">Thomas <span class="orange">Fike</span></button></a>
        </div>
        <div class="secret-imgs-item">
          <a href="#"> <button class="item-desc">Joshua <span class="orange">Ross</span></button></a>
        </div>
        <div class="secret-imgs-item">
          <a href="#"><button class="item-desc">
              Angel <span class="orange">Williams</span>
            </button></a>
        </div>
      </div>
      <h1 class="secret-heading">you get our gold secret now</h1>
      <p class="secret-desc">
        We are an award winning creative agency based in Wisconsin with a
        passion for helping our clients grow.
      </p>
      <hr />

      <div class="secret-cards">
        <div class="card">
          <div class="card-title">
            <p>Web <span>Desing</span> </p>
          </div>
          <div class="icon">
            <i class="far fa-lightbulb"></i>
          </div>
          <div class="card-desc">
            <p>
              Developing websites has always been our passion and main goal since we started the company. Putent laoreet
              et ius utroque dissentias ut.
            </p>
          </div>
          <hr />
          <div class="card-offer">
            <p>What we offer you</p>
            <ul>
              <li>Business Card Design</li>
              <li>infographic Design</li>
              <li>Website Design</li>
              <li>Logo Design</li>
            </ul>
          </div>
        </div>
        <div class="card">
          <div class="card-title">
            <p>SEO <span>& Marketing</span> </p>
          </div>
          <div class="icon">
            <i class="fas fa-cloud-upload-alt"></i>
          </div>
          <div class="card-desc">
            <p>Marketing, SEO and website analytics are one of our hidden expertise. Putent laoreet itroque camecasta
              dissentias sipartchallo
            </p>
          </div>
          <hr />
          <div class="card-offer">
            <p>What we offer you</p>
            <ul>
              <li>Business Card Design</li>
              <li>infographic Design</li>
              <li>Website Design</li>
              <li>Logo Design</li>
            </ul>
          </div>
        </div>
        <div class="card">
          <div class="card-title">
            <p>Game <span>Desing</span></p>
          </div>
          <div class="icon">
            <i class="fas fa-trophy"></i>
          </div>
          <div class="card-desc">
            <p>Making great games with perfect elements is our passion and main goal since we started the company.
              Putent laoreet et ius utroque.</p>
          </div>
          <hr />
          <div class="card-offer">
            <p>What we offer you</p>
            <ul>
              <li>Business Card Design</li>
              <li>infographic Design</li>
              <li>Website Design</li>
              <li>Logo Design</li>
            </ul>
          </div>
        </div>
        <div class="card">
          <div class="card-title">
            <p>Server <span>Scripting</span></p>
          </div>
          <div class="icon">
            <i class="fas fa-radiation"></i>
          </div>
          <div class="card-desc">
            <p>We're not only good at designing digital goodies, we've also lots of experience in servers. Putent
              laoreet et ius utroque dissentias ut.</p>
          </div>
          <hr>
          <div class="card-offer">
            <p>What we offer you</p>
            <ul>
              <li>Business Card Design</li>
              <li>infographic Design</li>
              <li>Website Design</li>
              <li>Logo Design</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- SECTION COMPANY SECRET END-->


  <!-- SECITON FEATURED ON -->
  <section class="featured">
    <h2 class="featured-heading">WE ARE <span>FEATURED</span> ON</h2>
    <hr />
    <ul>
      <li><img src="./assets/img/icons/national-post.png" alt="national post"></li>
      <li><img src="./assets/img/icons/dryme.png" alt="dryne"></li>
      <li><img src="./assets/img/icons/house-home.png" alt="house&home"></li>
      <li><img src="./assets/img/icons/journy.png" alt="journy"></li>
    </ul>
  </section>
  <!-- SECITON FEATURED ON  END-->

  <!-- SETCTION FEEDBACKS -->
  <section class="feedback">
    <div class="container">
      <h1 class="feedback-heading">Listen to what they said, you know the truth</h1>
      <p class="feedback-desc">
        We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
      </p>
      <hr />
      <!-- COMMENTS -->
      <ul class="comments">
        <li class="comment-item">
          <div class="quote">
            <div class="qoute__image"></div>
            <hr>
          </div>
          <div class="comment-text">
            <span>The best one page html template I have ever seen. I used it for many prjects and many clients
              recommended every time this template. You purshase it for $14 but you win more this price.</span>
          </div>
          <div class="comment-author">
            <img src="./assets/img/persons/author1.png" alt="">
            <div class="author-id">
              <p>Thomas Cuadra</p>
              <p>Founder, PICN</p>
            </div>
          </div>
        </li>
        <li class="comment-item">
          <div class="quote">
            <div class="qoute__image"></div>
            <hr>
          </div>
          <div class="comment-text">
            <span>The best one page html template I have ever seen. I used it for many prjects and many clients
              recommended every time this template. You purshase it for $14 but you win more this price.</span>
          </div>
          <div class="comment-author">
            <img src="./assets/img/persons/author2.png" alt="">
            <div class="author-id">
              <p>James Keys</p>
              <p>UI/UX Designer</p>
            </div>
          </div>
        </li>
        <li class="comment-item">
          <div class="quote">
            <div class="qoute__image"></div>
            <hr>
          </div>
          <div class="comment-text">
            <span>The best one page html template I have ever seen. I used it for many prjects and many clients
              recommended every time this template. You purshase it for $14 but you win more this price.</span>
          </div>
          <div class="comment-author">
            <img src="./assets/img/persons/author3.png" alt="">
            <div class="author-id">
              <p>Kristal Hennessey</p>
              <p>Founder, Bear Software</p>
            </div>
          </div>
        </li>
      </ul>
      <!-- COMMENTS END -->
      <h1 class="feedback-heading">Some times we share some goods</h1>
      <p class="feedback-desc">
        We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
      </p>
      <hr />
      <!--subscribe form  -->
      <form id="subscribeForm" class="subscribe">
        <input type="email" name="email" id="email" placeholder="Your email here..">
        <button class="btn-subc">Subscribe</button>
      </form>
      <!--subscribe from  -->

    </div>
  </section>
  <!-- SETCTION FEEDBACKS END -->





  <!-- Section BUY NOW -->
  <section class="buy-now">
    <h2 class="buy-now-heading">Start Your business, <span> Buy this theme</span></h2>
    <hr />
    <button class="btn-transparent">BUY NOW</button>
  </section>

  <!-- Section BUY NOW END -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/js/fontawesome.min.js"
    integrity="sha256-7zqZLiBDNbfN3W/5aEI1OX/5uvck9V0yhwKOA9Oe49M=" crossorigin="anonymous"></script>
</body>

</html>